package net.northking.cctp.executePlan.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum TaskTypeEnum {

    SYNC_PLAN_INFO(1,"计划信息同步"),
    SYNC_PLAN_BATCH(2,"计划执行信息同步"),
    SYNC_PLAN_SCRIPT_LINK(3,"计划脚本关联同步"),
    SYNC_PLAN_ENV_LINK(4,"计划环境关联同步"),
    SYNC_PLAN_TASK(5,"计划任务同步");
    private Integer code;
    private String desc;
}
